{
    "abstract": "Synapse formation following the generation of postsynaptic dendritic spines is essential for motor learning and functional recovery after brain injury. The C-terminal fragment of agrin cleaved by neurotrypsin induces dendritic spine formation in the adult hippocampus. Since the \u03b1",
    "authors": [
        {
            "affiliation": "Graduate School of Rehabilitation Science, Osaka Metropolitan University, 3-7-30 Habikino, Habikino-City, Osaka 583-8555, Japan.",
            "firstname": "Junichi",
            "initials": "J",
            "lastname": "Hashimoto"
        },
        {
            "affiliation": "Graduate School of Rehabilitation Science, Osaka Metropolitan University, 3-7-30 Habikino, Habikino-City, Osaka 583-8555, Japan.",
            "firstname": "Erika",
            "initials": "E",
            "lastname": "Fujita"
        },
        {
            "affiliation": "Graduate School of Rehabilitation Science, Osaka Metropolitan University, 3-7-30 Habikino, Habikino-City, Osaka 583-8555, Japan.",
            "firstname": "Keisuke",
            "initials": "K",
            "lastname": "Tanimoto"
        },
        {
            "affiliation": "Graduate School of Rehabilitation Science, Osaka Metropolitan University, 3-7-30 Habikino, Habikino-City, Osaka 583-8555, Japan.",
            "firstname": "Suzuo",
            "initials": "S",
            "lastname": "Kondo"
        },
        {
            "affiliation": "Graduate School of Rehabilitation Science, Osaka Metropolitan University, 3-7-30 Habikino, Habikino-City, Osaka 583-8555, Japan. Electronic address: kazumasa@omu.ac.jp.",
            "firstname": "Kazumasa",
            "initials": "K",
            "lastname": "Matsumoto-Miyai"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2024 The Author(s). Published by Elsevier Inc. All rights reserved.",
    "doi": "10.1016/j.neuroscience.2024.01.018",
    "journal": "Neuroscience",
    "keywords": [
        "neural plasticity",
        "neurotrypsin",
        "sodium\u2013potassium ATPase",
        "spine turnover"
    ],
    "methods": null,
    "publication_date": "2024-01-27",
    "pubmed_id": "38278474",
    "results": null,
    "title": "Effects of Cardiac Glycoside Digoxin on Dendritic Spines and Motor Learning Performance in Mice.",
    "xml": "<Element 'PubmedArticle' at 0x7885033b6c50>"
}